Jump to content
Light-O-Rama Forums

Recommended Posts

I installed V4.3.32 and have run the Verifier on a sequence and get the following errors.  Any ideas on how to correct?

Message Number: 16

Severity: Error

Description: Application file has unexpected version number

Detail #1: [FILE]: C:\Program Files (x86)\Light-O-Rama\LORSequenceCompressor.exe

Detail #2: [EXPECTED]: 4.3.0.32

Detail #3: [FOUND]: 5.0.0.14

===============================================================================

Message Number: 16

Severity: Error

Description: Application file has unexpected version number

Detail #1: [FILE]: C:\Program Files (x86)\Light-O-Rama\NAudio.dll

Detail #2: [EXPECTED]: 1.7.3.0

Detail #3: [FOUND]: 1.8.3.0

===============================================================================

Message Number: 16

Severity: Error

Description: Application file has unexpected version number

Detail #1: [FILE]: C:\Program Files (x86)\Light-O-Rama\OpenTK.dll

Detail #2: [EXPECTED]: 1.1.1664.6217

Detail #3: [FOUND]: 1.1.8.0

===============================================================================

Message Number: 16

Severity: Error

Description: Application file has unexpected version number

Detail #1: [FILE]: C:\Program Files (x86)\Light-O-Rama\OpenTK.GLControl.dll

Detail #2: [EXPECTED]: 1.1.1664.6217

Detail #3: [FOUND]: 1.1.8.0

Share this post


Link to post
Share on other sites

I'm taking a stab here.  Version 4.3.34 was just released to correct an installation error with 4.3.32.  Load 4.3.34 and see if the problem goes away.

 

 

Share this post


Link to post
Share on other sites

Also another stab, did you previously have S5 on that computer and maybe not all the files were removed?

Share this post


Link to post
Share on other sites

Just installed 4.3.34 and I go those errors in 4.3.30, 4.3.32 and the same exact ones myself in 4.3.34.  I just ignore those, too me, it looks like we have newer versions installed than what it's looking for, why that is, however, is a mystery. 

You'd think they'd match up, but I've gotten errors like that for a long time, even in 3.8.2 I got them where the numbers didn't match up like that.  

It's never affected any of my shows or sequences, so I'm not sure what or why this error comes up, as it doesn't appear to affect anything, or at least not that I've found yet.

 

Edited by Orville

Share this post


Link to post
Share on other sites

The errors on the DLLs can be ignored.  We simply didn't update the verifier for the new versions of those.  

The error on LORSequenceCompressor appears to be because you originally had an S5 version, uninstalled it, and installed S4.  You can ignore that as well.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×